# Function isGroupLayerExtension

- isGroupLayerExtension(extension): extension is GroupLayerExtension<LayerExtensionProperties, LayerExtension<LayerExtensionProperties>, GroupLayerExtensionCollection<LayerExtensionProperties, LayerExtension<LayerExtensionProperties>>>

- Returns true if the extension is a GroupLayerExtension.

  #### Parameters

  - extension: unknown

    The extension to check.

  #### Returns extension is GroupLayerExtension<LayerExtensionProperties, LayerExtension<LayerExtensionProperties>, GroupLayerExtensionCollection<LayerExtensionProperties, LayerExtension<LayerExtensionProperties>>>